/*
Theme Name: Chelan-Douglas Health District
Description: Chelan-Douglas Health District theme
Author: Jonathan Moore - Firefly
Author URI: https://thinkfirefly.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
    @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');  
    @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i');
*/


.cdhd-nav-back {
    padding-top      : 142px !important;
    background-color : #303030 !important;
}
@media only screen and (max-width: 1260px) {
    .fusion-is-sticky .fusion-main-menu > ul > li {
        padding-right : 22px !important;
    }
}
@media only screen and (max-width: 1149px) {
    .cdhd-nav-back {
        display : none;
    }
}
.cdhd-page-title-container {
    margin         : 0 !important;
    padding-top    : 50px !important;
    padding-bottom : 50px !important;
}
.cdhd-page-title-container > .fusion-builder-row > .fusion_builder_column {
    margin-top    : 0 !important;
    margin-bottom : 0 !important;
}
.cdhd-page-title-container > .fusion-builder-row > .fusion_builder_column > .fusion-column-wrapper {
    padding : 0 !important;
}
.cdhd-page-title-container h2 {
    margin     : 0;
    text-align : center;
}
.cdhd-pagenav-container {
    padding    : 0 !important;
}
.cdhd-pagenav {
    margin         : 0 !important;
    text-transform : capitalize;
}
.cdhd-pagenav > .fusion-column-wrapper {
    margin  : 0 !important;
    padding : 40px 6% !important;
}
.cdhd-main-content {
    padding-top    : 80px !important;
    padding-bottom : 70px !important;
}
.cdhd-main-content-first {
    padding-top    : 70px !important;
}
.cdhd-main-content-last {
    padding-bottom : 80px !important;
}
.cdhd-main-content:nth-of-type(2n+1) {
   /* background-color : rgba(0, 93, 171, 0.06) !important; */
    background-color : rgba(25, 70, 123, 0.05) !important;
}
.cdhd-main-content > .fusion-row > .fusion-layout-column,
.cdhd-main-content > .fusion-row .fusion-builder-row-inner > .fusion-layout-column {
    margin-top    : 0 !important;
    margin-bottom : 0 !important;
}
.cdhd-main-content h3 {
    margin-top : 0 !important;
    font-size  : 30px !important;
}
.cdhd-main-content h4 {
    margin-top  : 0 !important;
    font-weight : 600 !important;
}
.cdhd-main-content .fusion-imageframe {
    margin-top  : 6px !important;
}


.cdhd-alt-photo img,
.fusion-video .video-shortcode {
    border  : 2px solid #005dab;
    padding : 4px;
}

.fusion-header-v2 .fusion-secondary-header {
    border-top : 0 none !important;
}

.fusion-header-v2 .fusion-header {
    border-bottom : 0 none !important;
}

.cdhd-nolink,
.cdhd-nolink > a {
    cursor : context-menu !important;
}


.sub-menu .menu-item a span.fusion-megamenu-bullet {
    margin-right : 0 !important;
}
.sub-menu .menu-item a span.fusion-megamenu-bullet:before {
    margin-left    : -1rem;
    margin-right   : 10px;
    vertical-align : bottom;
}

.fusion-main-menu .sub-menu li a {
    line-height    : 1.3 !important;
    padding-top    : .5rem !important;
    padding-bottom : .5rem !important;
}

.cdhd-hotbutton {
    padding     : 25px 35px !important;
    line-height : 1.6rem !important;
    font-size   : 1.6rem !important;
}

.cdhd-home-topics .link-area-box {
    min-height: 340px !important;
}
.fusion-content-boxes .heading-with-icon img {
    border  : solid 2px #005dab;
    padding : 4px;
}
.fusion-content-boxes .heading-with-icon img {
    max-width : 100% !important;
}
@media only screen and (max-width: 720px) {
    .content-container, .content-box-heading, .fusion-read-more {
        padding-left : 0 !important;
        margin-left  : 35vw !important;
    }
    .fusion-content-boxes .heading-with-icon .image {
        max-width : 31vw !important;
    }
}










/*
.cdhd-main-content table {
	background: #f5f5f5;
	border-collapse: separate;
	box-shadow: inset 0 1px 0 #fff;
	font-size: 12px;
	line-height: 24px;
	margin: 30px auto 1px auto;
	text-align: left;
	width: 100%;
}	

.cdhd-main-content th {
	background: url(https://jackrugile.com/images/misc/noise-diagonal.png), linear-gradient(#777, #444);
	border-left: 1px solid #555;
	border-right: 1px solid #777;
	border-top: 1px solid #555;
	border-bottom: 1px solid #333;
	box-shadow: inset 0 1px 0 #999;
	color: #fff;
  font-weight: bold;
	padding: 10px 15px;
	position: relative;
	text-shadow: 0 1px 0 #000;	
}

.cdhd-main-content th:after {
	background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.08));
	content: '';
	display: block;
	height: 25%;
	left: 0;
	margin: 1px 0 0 0;
	position: absolute;
	top: 25%;
	width: 100%;
}

.cdhd-main-content th:first-child {
	border-left: 1px solid #777;	
	box-shadow: inset 1px 1px 0 #999;
}

th:last-child {
	box-shadow: inset -1px 1px 0 #999;
}

.cdhd-main-content td {
	border-right: 1px solid #fff;
	border-left: 1px solid #e8e8e8;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 15px;
	position: relative;
	transition: all 300ms;
}

.cdhd-main-content td:first-child {
	box-shadow: inset 1px 0 0 #fff;
}	

.cdhd-main-content td:last-child {
	border-right: 1px solid #e8e8e8;
	box-shadow: inset -1px 0 0 #fff;
}	

.cdhd-main-content tr {
	background: url(https://jackrugile.com/images/misc/noise-diagonal.png);	
}

.cdhd-main-content tr:nth-child(odd) td {
	background: #f1f1f1 url(https://jackrugile.com/images/misc/noise-diagonal.png);	
}

.cdhd-main-content tr:last-of-type td {
	box-shadow: inset 0 -1px 0 #fff; 
}

.cdhd-main-content tr:last-of-type td:first-child {
	box-shadow: inset 1px -1px 0 #fff;
}	

.cdhd-main-content tr:last-of-type td:last-child {
	box-shadow: inset -1px -1px 0 #fff;
}	

.cdhd-main-content tbody:hover td {
	color: transparent;
	text-shadow: 0 0 3px #aaa;
}

.cdhd-main-content tbody:hover tr:hover td {
	color: #444;
	text-shadow: 0 1px 0 #fff;
}
*/





.cdhd-main-content table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.cdhd-main-content table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.cdhd-main-content table a:active,
.cdhd-main-content table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
.cdhd-main-content table {
width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
.cdhd-main-content table th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.cdhd-main-content table th:first-child {
	text-align   : left;
	padding-left :20px;
    width        : 20%;
}
.cdhd-main-content table tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.cdhd-main-content table tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.cdhd-main-content table tr {
	text-align: center;
	padding-left:20px;
}
.cdhd-main-content table td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.cdhd-main-content table td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.cdhd-main-content table tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.cdhd-main-content table tr:last-child td {
	border-bottom:0;
}
.cdhd-main-content table tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.cdhd-main-content table tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.cdhd-main-content table tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}




/* ~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* LOGO */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~ */

.fusion-logo a,
.fusion-logo img {
    /*    max-width : 100px !important; */
    max-height : 80px !important;
}

.fusion-standard-logo {
    display : none !important;
}

.cdhd-logo {
    width     : 250px !important;
    max-width : 80% !important;
    height    : auto !important;
}

.fusion-social-networks.boxed-icons .fusion-social-network-icon {
    border : none !important;
}

.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {
    background-color : rgba(255, 255, 255, 0.97) !important;
    border-color     : rgba(255, 255, 255, 0.58) !important;
}

.fusion-main-menu > ul > li > a > .fusion-megamenu-icon {
    padding-left : .1rem;
}

.fusion-sticky-shadow .fusion-main-menu > ul > li > a > .fusion-megamenu-icon {
    color : #333333;
}





/* ~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* SCROLL BARS */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~ */

.nicescroll-rails {
    background-color : #fafafa !important;
    padding          : 3px !important;
    width            : 15px !important;
    box-shadow       : 0px 0 1px rgba(0, 0, 0, 0.36) inset;
}

.nicescroll-rails div {
    background-color : #c1c1c1 !important;
}






.cdhd-contactinfo * {
    color : #ffffff !important;
}

.cdhd-contactinfo td {
    padding   : 10px 0 !important;
    font-size : 1.1rem;
}

.cdhd-contactinfo ul {
    margin      : 0 !important;
    padding     : 0 0 0 1.7rem !important;
    list-style  : none !important;
    text-align  : left !important;
    line-height : 1.3 !important;
}

.cdhd-contactinfo ul li {
    padding   : .7rem 0 .1rem 0 !important;
    font-size : 1.23rem;
}

@media only screen and (min-width : 1416px) and (max-width : 1610px) {
    .cdhd-contactinfo ul li {
        font-size : 1.1rem;
    }
}

@media only screen and (min-width : 1151px) and (max-width : 1415px) {
    .cdhd-contactinfo ul li {
        font-size : .85rem;
    }
}

.cdhd-contactinfo ul li:before {
    font-family    : "FontAwesome" !important;
    vertical-align : -1px !important;
    margin-right   : .7rem !important;
    line-height    : 1 !important;
    margin-left    : -1.7rem !important;
    width          : 1rem !important;
    display        : inline-block !important;
}

.cdhd-contactinfo ul li.contact-address:before {
    content : "\f041" !important;
}

.cdhd-contactinfo ul li.contact-phone:before {
    content : "\f095" !important;
}

@media only screen and (max-width : 1150px) {
    .fusion-secondary-header {
        background-color : rgb(0, 93, 171) !important;
        font-size        : .9rem !important;
    }
    
    .fusion-mobile-menu-icons {
        margin-top : 0 !important;
    }
}

.fusion-footer p {
    line-height : 1.7 !important;
    font-size   : 1.1rem;
    font-family : "Source Sans Pro", Arial, Helvetica, sans-serif;
}

/*
#content .fusion-imageframe {
    padding : 4px;
    border  : 3px solid #35baf2;
}
*/

.cdhd-footer-image {
    margin : 20px 5px;
}

.cdhd-map {
    margin-top       : 20px;
    padding          : 4px;
    background-color : transparent;
    border           : 2px solid #ffffff;
}

.cdhd-map .gm-style .gm-style-iw {
    color : #333333 !important;
}


.cdhd-map .fusion-info-box a {
    display    : block;
    color      : #ffffff;
    font-size  : .9rem;
    text-align : left;
    padding    : 0 1rem;
}



.caldera-grid {
    margin-top : 20px;
}

.caldera-grid label {
    font-weight : 500 !important;
}

.caldera-grid .form-group {
    margin-bottom : 25px !important;
}










/*
.caldera-grid .btn-default.active,
.caldera-grid .btn-default.focus,
.caldera-grid .btn-default:active,
.caldera-grid .btn-default:focus,
.caldera-grid .btn-default:hover,
.open>.dropdown-toggle.caldera-grid .btn-default,
.caldera-grid .btn-default {
    color              : #ffffff !important;
    border             : 0 none !important;
    padding            : 17px 40px !important;
    font-size          : 1.4rem !important;
    font-weight        : 600 !important;
}
.caldera-grid .btn-default {
    background-color : #72849c !important;
    transition       : all .2s !important;
}
.caldera-grid .btn-default.active,
.caldera-grid .btn-default.focus,
.caldera-grid .btn-default:active,
.caldera-grid .btn-default:focus,
.caldera-grid .btn-default:hover,
.open>.dropdown-toggle.caldera-grid .btn-default {
    background-color : transparent !important;
}
*/



/*ward responsive*/
@media screen and ( max-width:1680px ) {
	.home .hundred-percent-fullwidth:last-of-type .col-lg-4 img {
		width:150px
	}


	.home .hundred-percent-fullwidth:last-of-type .col-lg-4 h2,
	.home .hundred-percent-fullwidth:last-of-type .col-lg-4 .content-container {
		padding-left:170px !important
	}

	.home .hundred-percent-fullwidth:last-of-type .col-lg-4 .fusion-read-more {
margin-left:170px !important
}
}
@media screen and ( max-width:1400px ) {
	.home .hundred-percent-fullwidth:last-of-type .col-lg-4 {
		width:100% !important
	}
}
@media screen and ( max-width:1150px ) {
	.language-switch a {
		left:10px
	}
}
@media screen and ( max-width:780px ) {
	.logged-in .language-switch a {
	top:56px
}
}
@media screen and ( max-width:720px ) {
		.home .hundred-percent-fullwidth:last-of-type .col-lg-4 h2 {
	margin-top:20px !important
}
		.home .hundred-percent-fullwidth:last-of-type .col-lg-4 h2,
	.home .hundred-percent-fullwidth:last-of-type .col-lg-4 .content-container {
		padding-left:0px !important;
		margin-left:0px !important
	}
	.home .hundred-percent-fullwidth:last-of-type .col-lg-4 .image {
	position:relative;
max-width:100% !important;
}
	.home .hundred-percent-fullwidth:last-of-type .col-lg-4 .image img {
		width:100%;
max-width:100vw !important
	}
	.home .hundred-percent-fullwidth:last-of-type .col-lg-4 .fusion-read-more {
margin-left:0px !important
}
.fusion-social-links-header {
	text-align:right !important;
margin-right:10px !important
}
}